[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111604

 
 

909

 
 

87312

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-846-1 -- icu vulnerability

ID: oval:org.secpod.oval:def:700371Date: (C)2011-05-13   (M)2018-06-20
Class: PATCHFamily: unix




It was discovered that ICU did not properly handle invalid byte sequences during Unicode conversion. If an application using ICU processed crafted data, content security mechanisms could be bypassed, potentially leading to cross-site scripting attacks.

Platform:
Ubuntu 8.10
Ubuntu 8.04
Ubuntu 9.04
Product:
icu
Reference:
USN-846-1
CVE-2009-0153
CVE    1
CVE-2009-0153
CPE    3
cpe:/o:ubuntu:ubuntu_linux:8.10
cpe:/o:ubuntu:ubuntu_linux:9.04
cpe:/o:ubuntu:ubuntu_linux:8.04

© SecPod Technologies